.languagepicker {
    background-color: #ffffff;
    float: right;
    padding: 0;
    height: 30px;
    overflow: hidden;
    transition: all .1s linear;
    margin: 0 30px 10px 0;
    vertical-align: top;
    text-align: center;
}

.languagepicker:hover {
    /* don't forget the 1px border */
    height: 90px;
}

.languagepicker a {
    color: #000;
    text-decoration: none;
}

.languagepicker div {
    color: #000;
    text-decoration: none;
}

.languagepicker li {
    display: block;
    padding: 0px 5px;
    line-height: 30px;
    border-top: 1px solid #EEE;
}

.languagepicker .languages li:hover {
    background-color: #EEE;
    border-radius: 3px;
}

.languagepicker a:first-child li {
    border: none;
    background: #FFF !important;
}

.languagepicker li img {
    margin-right: 5px;
}

.roundborders {
    border-radius: 5px;
}

.large:hover {
    /* 
	don't forget the 1px border!
	The first language is 40px heigh, 
	the others are 41px
	*/
    height: 89px;
}